/* galerie */
#galerie{
	margin: auto;
	text-align: center;
}
#tri, #catalogue{
	display: inline-block;
	vertical-align: top;
}
#catalogue{
	padding: 5%;
	margin: auto;
	text-align: center;
	box-sizing: border-box;
}
#catalogue_infos{
	display: none;
	font-family: sans-serif;
	color: white;
	font-size: 9pt;
	background: rgba(0, 0, 0, 0.8);
	padding: 25px;
}
@media screen and (max-width: 450px)
{
	#galerie{
		margin: 0;
	}
	#tri, #catalogue{
		width: 100%!important;
		box-sizing: border-box;
	}
	#tri{
		padding: 10px;
	}
		#tri h2{
			text-align: center;
			display: block!important;
			padding: 0!important;
		}
		#tri ul{
			padding: 0!important;
			text-align: center!important;
			margin-bottom: 10px;
		}
		#tous{
			margin: 0!important;
		}
}
	#tri{
		width: 200px;
		text-align: left;
	}
		#tri h2{
			cursor: pointer;
			padding-left: 25px;
			margin: 0 0 10px 0;
			display: inline-block;
			font-size: 12pt;
			font-family: sans-serif;
		}
		#tri h2:hover{
			color: rgba(194, 58, 44, 0.8);
		}
		#tri h2:hover path{
			fill: rgba(194, 58, 44, 0.8);
		}
			#tri h2 svg{
				height: 10px;
				width: 10px;
				transition: 0.3s ease;
			}

		#tri ul{
			font-family: sans-serif;
			font-size: 10pt;
			text-align: left;
			display: none;
			margin-bottom: 25px;
			list-style-type: none;
			padding-left: 25px;
		}
		#tri ul li:hover{
			color: rgba(194, 58, 44, 0.8);
			cursor: pointer;
		}
		#tous{
			display: block!important;
		}
		#tri p{
			display: inline-block;
		}
	#catalogue{
		display: inline-block;
		text-align: justify;;
		/*
		display: flex;
		justify-content: space-between;
		/*justify-content: space-around;*/
		/*
		align-items: stretch;
		/*flex-wrap: nowrap;*/
		/*
		flex-wrap: wrap;
		/*flex-wrap: wrap-reverse;*/
		/*flex-flow: row wrap;*/
		/*
		align-content: stretch;
		*/
	}
		.realisation{
			font-family: sans-serif;
			display: inline-block;
			height: 200px;
			vertical-align: middle;
			margin: 10px;
			overflow: hidden;
			box-shadow: 5px 5px 5px black;
		}
		.realisation *{
			font-size: 10pt;
			color: white;
		}
		.realisation img{
			vertical-align: middle;
			position: relative;
			/*filter: grayscale(100%);*/
			transform: scale(1.1);
			transition: 2s ease;
			height: 100%;
		}
		.realisation button:hover img{
			/*filter: grayscale(0);*/
			transform: scale(1.5) rotate(15deg);;
			filter: blur(5px);
			/*opacity: 0;*/
		}
			.realisation button{
				border: none;
				cursor: pointer;
				height: 100%;
				position: relative;
			}
			.realisation button:hover .infos{
				transform: scale(1);
				opacity: 1;
			}
			.infos{
				padding: 10%;
				text-align: center;
				box-sizing: border-box;
				height: 100%;
				width: 100%;
				top: 0;
				position: absolute;
				transition: 0.5s;
				background: rgba(194, 58, 44, 0.2);
				transform: scale(5);
				opacity: 0;
				z-index: 5;
			}

				.infos h3{
					/*margin-left: 10px;*/
				}
				.infos hr{
					width: 100%;
				}
				.infos p{
					/*float: right;*/
					/*margin-right: 10px;*/
				}
